##
## SPDX-License-Identifier: BSD-3-Clause
## Copyright (c) Contributors to the OpenEXR Project.
##

prefix=D:/temp/2025_12_07_01_50_00_14651/RtmpUfs56I/R.INSTALLc0444392ade/libopenexr/inst
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/x86-64
includedir=${prefix}/include
OpenEXR_includedir=${includedir}/OpenEXR
libsuffix=-3_4

Name: OpenEXR
Description: OpenEXR image library
Version: 3.4.0

Libs:  -L${libdir} -lOpenEXR${libsuffix} -lOpenEXRUtil${libsuffix} -lOpenEXRCore${libsuffix} -lIex${libsuffix} -lIlmThread${libsuffix}
Cflags: -I${includedir} -I${OpenEXR_includedir} -pthread
Requires: Imath
Requires.private: libdeflate >= 1.24

